QLTS_DHKH - Lap trinh #4430

Vao ton dau kho dau ky thuc té
05/07/2023 14:55 - D6 Kién Trung

Status: béng Start date: 05/07/2023

Priority: Cao Due date: 07/07/2023

Assignee: Tran van Viét % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

- Thém truging don vi tinh va tén khéc ra man hinh grid ( bat theo danh muc vat tu hang hoa )

History

#1 - 06/07/2023 09:42 - B Duy Diing

- Assignee changed from Vi Hgi to Tréan vén Viét

#2 - 06/07/2023 10:48 - Tran van Viét
- % Done changed from 0 to 100

#3 - 06/07/2023 10:48 - Tran van Viét

- Status changed from Tao mdi to Bdng
